html,body{
    /*height: 100%;*/
    background-image: url("../images/busloginbj.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.busslogo{
    padding: 30px;
}
.busslogo img{
    /*max-width: 100%;*/
    max-width: 50px;
}

.buss-aiduiv{
    width: 390px;
    /*height: 515px;*/
    position: absolute;
    top: 20%;
    padding-bottom: 15px;
    right: 10%;
    background: #fff;
    border-radius: 10px;

}
.buss-ailogo{
    text-align: center;
}
.buss-ailogo img{
    max-width: 100%;
}
.buss-aides{
    font-size: 16px;
    color: #ffffff;
    padding-top: 40px;
    padding-bottom: 30px;
}
.ai-tab-base{
    /*border: 1px solid #fff;*/
    /*border-radius: 5px;*/
    /*height: 478px;*/
}
.ai-navtbas{
    overflow: hidden;
    margin-bottom: 30px;
}
.ai-navtbas > li{
    width: 50%;
    text-align: center;
    height: 50px;

}
.ai-navtbas > li > a{
    margin-right: 0;
    color: #333;
    font-size: 14px;
}
.tab-base .nav-tabs > li:not(.active) > a{
    background: none;
    border:0;
}
.ai-tab-base .nav-tabs > .active a:hover, .ai-tab-base .nav-tabs > .active > a, .ai-tab-base .nav-tabs > .active > a:focus{
    border-bottom: 3px solid #d6000f;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    font-size: 14px;
    color: #333;

}
.nav > li > a{
    padding:8px 15px;
}
.nav-tabs > li.active > a{
    

}
.ai-tab-base .ai-tab-content{
    background: transparent;
    padding: 0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
    box-shadow: 0 0;
}
.ai-form-group{
    margin-bottom: 25px;
    position: relative;
}
.ai-form-control{
    height: 44px;
    background: transparent;
    border: 1px solid #d2d2d2;
    border-radius: 30px;
    box-sizing: border-box;
    padding-left: 25px;
    color: #666;
}
.ai-form-control:focus{
    border-color: #6d8ffd;
}
.field-verifycode .help-block{
    top: 44px;
}
.ai-code{
    min-width: 136px;
    padding: 0;
    border-radius: 0px 30px 30px 0;
    text-align: right;
}
.ai-code img {
    max-width: 95%;
    height: 42px;
    border-radius: 0px 30px 30px 0;
}
.ai-wzdiv{
    margin-bottom: 20px;
}
.ai-wzdiv a{
    color: #666;
    font-size: 14px;

}
.ai-wzdiv a:hover{
    color: #666;
}
.ai-btn{
    background: #d6000f;
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;

}
.ai-btn:hover,.ai-btn:focus{
    color: #fff;

}
.ai-btn2{
    font-size: 18px;
    color: #fff;
    border: 1px solid #fff;
    margin-top: 20px !important;
}

.ai-btn2:hover, .ai-btn2:focus, .ai-btn2.focus{
    color: #fff;
}
.ai-phcode{
    padding: 4px 16px;
    border-radius: 0 30px 30px 0;
    background: none;
    color: #d6000f;
    cursor: pointer;
}

.ai-threetit{
    text-align: center;
}
.ai-threetit img{
    max-width: 100%;
}
.ai-threediv{
    width: 100%;
    margin-top: 7%;
}
.ai-threediv a {
    width: 49%;
    text-align: center;
    display: block;
    float: left;
}
.ai-threediv  a span {
    display: block;
    color: #fff;
    margin-top: 10px;
}
.logo_header{
    position: absolute;
    padding:0 50px;
    left: 0;
    right: 0;
    top: 0;
    height: 70px;
    background:rgba(0,0,0,0.4);
    z-index: 99999;

}
.logo_header .left{
    float: left;
    margin-top: 15px;

}
.logo_header .left img{
    width: 150px;
    height: 30px;

}
.logo_header .right{
    float: right;
    margin-top: 15px;

}
.logo_header .right a{
    display: block;
    float: left;
    padding:0 20px;
    line-height: 35px;
    color: #fff;
    font-size: 14px;
    color: #fff;
    border-radius: 20px;


}
.logo_header .right a:first-child{
    /*background: #d70010;*/

}
.logo_section_tit{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    padding: 25px 25px 0 25px;
    margin-bottom: 15px;

}
.buss-aidivtab{
    overflow: hidden;
    padding:0 25px;
}
.rh-btn{
    border:1px solid #d6000f;
    color: #333;
    font-size: 14px;

}
.rh-btn:hover,.rh-btn:focus{
    color: #333;
}
.logo_left{
    position: absolute;
    width: 720px;
    top: 17%;
    bottom: 0;
    left: 50px;
    /*margin:auto;*/
    height: 700px;
}
.logo_left h1{
    font-size: 24px;
    color: #fff;
    margin:0;

}
.logo_left_text{
    margin-left: 125px;
    margin-top:15%;
}
.logo_left_text p.tit{
    font-size: 24px;
    color: #fff;
    margin-bottom: 15px;
}
.logo_left_text p.text{
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    margin-top:50px;
}
@media screen and (max-width: 1410px) and (min-width: 0px){

    .logo_left_text{
        margin-left: 35px;
        margin-top: 10%;

    }
    .logo_left{
        height: 475px;
        width: 45%;

    }
    .logo_left_text p.text{
        margin-top: 35px;
    
    }
    .buss-aiduiv{
        top: 10%;
    }
    .logo_section_tit{
        padding-top:15px;
        margin-bottom: 10px;
    }
    .ai-navtbas{
        margin-bottom: 20px;

    }
}
.has-error .help-block{
    top: -27px;
    font-weight:normal !important;
}
.login_footer{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    background: #000;

}
.login_footer p{
    font-size:14px;
    color: #fff;
    line-height: 60px;
    text-align: center;
}